<?
  // шаблон - вывод ссылками без разделитея
  function list_items_ul_name(&$list_obj,$options=array())
  { $id=($options['id'])? 'id='.$options['id']:'' ;
    ?><div class=list_items_ul_name <?echo $id?>><ul><?
    foreach($list_obj as $rec) {?><li><? echo $rec['obj_name']?></li><?}
    ?></ul></div><?
  }



?>